
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LogisticsSystem", "LogisticsSystem\LogisticsSystem.csproj", "{A764ED49-18A2-48B7-9B79-BFBA72EF020E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{C4F32C3D-4B70-44F5-9A18-7BCEEB9C7CC2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Business", "Business\Business.csproj", "{DA3B6607-BC99-4181-96B6-92BB97634A06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web Sockets Test - Server", "WebSocket\Web Sockets Test - Server.csproj", "{576C6442-8258-4F9F-B197-E729A80A5249}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SocketSrv", "SocketSrv\SocketSrv.csproj", "{A325110D-D4C4-4207-B5EF-C6D541FAAF4F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A764ED49-18A2-48B7-9B79-BFBA72EF020E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A764ED49-18A2-48B7-9B79-BFBA72EF020E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A764ED49-18A2-48B7-9B79-BFBA72EF020E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A764ED49-18A2-48B7-9B79-BFBA72EF020E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4F32C3D-4B70-44F5-9A18-7BCEEB9C7CC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4F32C3D-4B70-44F5-9A18-7BCEEB9C7CC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4F32C3D-4B70-44F5-9A18-7BCEEB9C7CC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4F32C3D-4B70-44F5-9A18-7BCEEB9C7CC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA3B6607-BC99-4181-96B6-92BB97634A06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA3B6607-BC99-4181-96B6-92BB97634A06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA3B6607-BC99-4181-96B6-92BB97634A06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA3B6607-BC99-4181-96B6-92BB97634A06}.Release|Any CPU.Build.0 = Release|Any CPU
		{576C6442-8258-4F9F-B197-E729A80A5249}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{576C6442-8258-4F9F-B197-E729A80A5249}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{576C6442-8258-4F9F-B197-E729A80A5249}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{576C6442-8258-4F9F-B197-E729A80A5249}.Release|Any CPU.Build.0 = Release|Any CPU
		{A325110D-D4C4-4207-B5EF-C6D541FAAF4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A325110D-D4C4-4207-B5EF-C6D541FAAF4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A325110D-D4C4-4207-B5EF-C6D541FAAF4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A325110D-D4C4-4207-B5EF-C6D541FAAF4F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
